Subject: GREETINGS FROM JOSEPH
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 16:36:00 -0700 (PDT)

I visited with Joseph Kaye last evening.  He is now in a private room, and is healing as fast as he can.  He is able to sit up by himself, and can walk the hall with assistance.  His remarkable recovery is,  no doubt,  due to his equally remarkable attitude.  His left arm is in a cast, and he is in a lot of pain from the fractures to his face and the back of his skull.  It's difficult for him to eat because of the discomfort remaining from the intubation which had kept him alive immediately following the accident.  In spite of all the above, he looks toward his full recovery and wanted me to tell you that he knows he is alive because of your prayers.

He was proudly wearing an MS150 "finish" pin on his hospital gown which Pat Bertotti took to him, and was thrilled with the  "finish" cap from Team Enron.

When I asked what he'd like to tell the team, he asked me to send you his love and his appreciation for your prayers.  He also asked that you always remember how precious life is, how precious our basic life functions are that we sometimes take for granted.....He shared with me that his Pedal Partner, Tim Hart, had come to visit him at the hospital to thank him for the effort he made to ride and raise money for MS.  Joseph knows that the pain and struggle he has now will be gone in time, but that his Pedal Partner has year after year to deal with the circumstances of managing his life with MS.

Joseph purchased, just before the tour, a great pair of sunglasses with prescription lenses.  They were totaled in the crash, and I thought it would be a good idea for the team to replace those glasses for him.   If you'd like to donate to this, please send your checks to me.  It wouldn't take much from each rider, and what we have left, we can donate to MS in Joseph's honor, since I'm sure he'll not be in any shape to collect his pledges before deadline, and I know he is concerned about the pledges he had promised.   He is very devoted to this cause.  Make your checks payable to Enron Cycling Club and send to address below.  (Please make sure if you are also sending a get-well card to Joseph to put your check in a separate envelope, as I do not open the correspondence you send to him.)  All riders donating to the glasses will have their names included on the presentation.  We have sent him a floral arrangmeent from the team for delivery today.

He enjoyed the mail you have sent, and if you have any more cards and letters please send to:

Amelia Alder, Enron Corp., P.O. Box 1188, Suite 3AC3120, Houston, TX 77251-1188

If you'd like to email him, please send to me and I will print out and deliver.